/*main css file */

#bgcolor 
{
  background-color: rgb(239, 246, 118);
}
#greentitle 
{
  color: rgb(63, 155, 19);
}
#green link 
{
 color: rgb(87, 215, 26);
}
#green link 
{
 color: rgb(87, 215, 26);
}
#green link 
{
 border-bottom-color: rgb(11, 15, 11);
}
#green link 
{
 border-top-color: rgb(11, 15, 11);
}
#green link 
{
 border-right-color: rgb(11, 15, 11);
}
#green link 
{
 border-left-color: rgb(11, 15, 11);
}
#green link 
{
 border-bottom-width: 0px;
}
#green link 
{
 border-top-width: 0px;
}
#green link 
{
 border-right-width: 0px;
}
#green link {

 border-left-width: 0px;
}
#green link 
{
 border-bottom-width: 1px;
}
#green link 
{
 border-top-width: 1px;
}
#green link 
{
 border-right-width: 1px;
}
#green link 
{
 border-left-width: 1px;
}
#green link 
{
 border-bottom-width: 2px;
}
#green link 
{
 border-top-width: 2px;
}
#green link 
{
 border-right-width: 2px;
}
#green link 
{
 border-left-width: 2px;
}
#green link 
{
 color: rgb(87, 215, 26);
}
#green link 
{
 border-bottom-color: rgb(11, 15, 11);
}
#green link 
{
 border-top-color: rgb(11, 15, 11);
}
#green link 
{
 border-right-color: rgb(11, 15, 11);
}
#green link 
{
 border-left-color: rgb(11, 15, 11);
}
#green link 
{
 border-bottom-width: 0px;
}
#green link 
{
 border-top-width: 0px;
}
#green link 
{
 border-right-width: 0px;
}
#green link 
{
 border-left-width: 0px;
}
#green link 
{
 border-bottom-width: 1px;
}
#green link 
{
 border-top-width: 1px;
}
#green link 
{
 border-right-width: 1px;
}
#green link 
{
 border-left-width: 1px;
}
#green link 
{
 border-bottom-width: 2px;
}
#green link 
{
 border-top-width: 2px;
}
#green link 
{
 border-right-width: 2px;
}
#green link 
{
 border-left-width: 2px;
}
#green link 
{
 border-bottom-width: 3px;
}
#green link 
{
 border-top-width: 3px;
}
#green link 
{
 border-right-width: 3px;
}
#green link 
{
 border-left-width: 3px;
}
#green link 
{
 border-bottom-style: solid;
}
#green link 
{
 border-top-style: solid;
}
#green link 
{
 border-right-style: solid;
}
#green link 
{
 border-left-style: solid;
}
